{% extends 'base.html.twig' %}

{% block title %}Bread{% endblock %}

{% block body %}
    <h1>Bread</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ bread.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ bread.name }}</td>
            </tr>
        </tbody>
    </table>

    {{ include('assets/edit.html.twig', {edit_path: path('bread_edit', {'id': bread.id})}) }}

    {{ include('admin/bread/_delete_form.html.twig') }}

    {{ include('assets/back_button.html.twig', { back_path: path('bread_index') }) }}
{% endblock %}
